## AgsFxSF2SynthChannel

AgsFxSF2SynthChannel — fx Soundfont2 synth channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxSF2SynthChannel * | ags_fx_sf2_synth_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ╰── AgsFxSF2SynthChannel

## Includes

    #include <ags/audio/fx/ags_fx_sf2_synth_channel.h>

## Description

The AgsFxSF2SynthChannel class provides ports to the effect processor.

## Functions

### ags_fx_sf2_synth_channel_new ()

    AgsFxSF2SynthChannel *
    ags_fx_sf2_synth_channel_new (AgsChannel *channel);

Create a new instance of AgsFxSF2SynthChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxSF2SynthChannel

Since: 3.16.0